/* Aquí puedes agregar estilos personalizados para el sitio */

.redes-sociales {
  display: flex;
  gap: 1.5rem;
  align-items: center;
  justify-content: flex-start;
  margin-top: 1.5rem;
}
.redes-sociales a {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 1.2rem;
  color: #002366;
  text-decoration: none;
  transition: color 0.2s;
}
.redes-sociales a:hover {
  color: #E4405F;
}
.redes-sociales img, .redes-sociales svg {
  width: 2rem;
  height: 2rem;
  display: inline-block;
}